Loading...
Searching...
No Matches
CLPI_CL Struct Reference

## Data Fields

uint32_t | type_indicator
uint32_t | type_indicator2
uint32_t | sequence_info_start_addr
uint32_t | program_info_start_addr
uint32_t | cpi_start_addr
uint32_t | clip_mark_start_addr
uint32_t | ext_data_start_addr
CLPI_CLIP_INFO | clip
CLPI_SEQ_INFO | sequence
CLPI_PROG_INFO | program
CLPI_CPI | cpi
CLPI_EXTENT_START | extent_start
CLPI_PROG_INFO | program_ss
CLPI_CPI | cpi_ss

The documentation for this struct was generated from the following file:

- clpi_data.h